### Method

# GtkSource CompletionCell set_paintable

#### Declaration [src]

    void
    gtk_source_completion_cell_set_paintable (
      GtkSourceCompletionCell* self,
      GdkPaintable* paintable
    )

#### Description

No description available.

Sets property | `GtkSource.CompletionCell:paintable`

#### Parameters

`paintable`

  Type: `GdkPaintable`

  No description available.

  The data is owned by the caller of the method.